
from django.db import migrations, models
import django.db.models.deletion

class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_remove_invoice_from_appraisal'),
    ]

    operations = [
        migrations.AddField(
            model_name='appraisal',
            name='invoice',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='appraisals', to='core.invoice'),
        ),
    ]
